UL {
 list-style-type: square;
}

BODY {
  text-align: center;
  margin: 0;
  padding: 0px;
  position: absolute;
  background-color: black;
  font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #EEE;
}

TD {
 border: 1px solid #444;
}

TD.nob {
 border: none;
}

#box {
  width: 780px;
  height: auto;
  margin: 0 auto;
  position: relative;
}

#tv {
  left: 58px;
  top: 399px;
  margin: 0 auto;
  position: absolute;
}

#top_img {
  left: 0px;
  top: 0px;
  margin: 0 auto;
  position: absolute;
}

#left_panel {
  left: 55px;
  top: 254px;
  position: absolute;
}

#text {
  left: 260px;
  top: 280px;
  position: absolute;
  width: 480px;
  text-align: center;
  z-index: 10;
}

#menu-table {
  border: none;
  left: 58px;
  top: 253px;
  position: absolute;
  z-index: 5;
  text-align: left;
}

#recent_action {
  left: 415px;
  top: 235px;
  z-index: 5;
  position: absolute;
}

#parafa {
  left: 143px;
  top: 524px;
  z-index: 5;
  position: absolute;
}


P {
  text-align: justify;
}

H3 {
  font-size: 14px;
  font-weight: bold;
  text-decoration: underline;
  color: #E6CC99;
}

INPUT {
  border: 1px solid #AAA;
}

.orange {
  color: #E6CC99;
  font-style: italic;
  font-size: 12px;
}


.toRight {
  left: 20px;
  position: relative;
}

.small {
  font-size: 10px;
}

.smalldark {
  font-size: 10px;
  color: #AAA;
  text-align: center;
}

.container {
  width: 90%;
  border-bottom: 1px dashed #666666;
  padding-bottom: 5px;
}

.centered_container {
  width: 60%;
  text-align: center;
}

A:LINK {
  color: #E6CC99;
  text-decoration: underline;
}

A:VISITED {
  color: #E6CC99;
  text-decoration: underline;
}

A:HOVER {
  background-color: #E6CC99;
  color: #000;
  text-decoration: none;
}
